{% load i18n %}
{% if not object.pk %}
    <button type="submit" class="btn btn-primary add-another">
        {% trans 'Confirm and add a new question' %}
    </button>
{% endif %}
<script type="text/javascript">
    $(document).ready(function(){
       $('.add-another').click(function(){
           $(this).closest('form').data('add_another', 1);
       });
    });
</script>
